ocaml-cry 0.6.3-1 source package in Ubuntu

Changelog

ocaml-cry (0.6.3-1) unstable; urgency=medium

  * New upstream version 0.6.3
  * Remove inactive uploaders
  * Bump Standards-Version to 4.4.0 (move to dh)
  * Re-add ocaml-ssl dependency as licence is compatible

 -- Kyle Robbertze <email address hidden>  Sun, 11 Aug 2019 13:31:38 +0200

Upload details

Uploaded by:
Debian OCaml Maintainers on 2019-08-11
Uploaded to:
Sid
Original maintainer:
Debian OCaml Maintainers
Architectures:
any
Section:
ocaml
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
ocaml-cry_0.6.3-1.dsc 2.0 KiB 7dc1583714119679b1b49b9202032eb9705f14fbc9424e58748d3980281f5909
ocaml-cry_0.6.3.orig.tar.gz 108.5 KiB a60e1ec49c48389289588a34716dde1be87689c526cfad6938ac1c923637d64a
ocaml-cry_0.6.3-1.debian.tar.xz 2.9 KiB a91274fc5bb5f6f405b145327dd536a3589afa2c3dd4966eb0e0820ba9d7e188

Available diffs

No changes file available.

Binary packages built by this source

libcry-ocaml-dev: MP3/Ogg Vorbis broadcast OCaml module

 This OCaml module implements the protocols used to connect and
 send source data to icecast2 and shoutcast servers.
 .
 It is a low-level implementation, so it only does the minimal
 source connection. In particular, it does not handle synchronisation.
 Hence, the task of sending audio data to the streaming server
 at real time rate is up to the programmer, contrary to the main
 implementation, libshout.